# Generated by Django 3.1.2 on 2020-10-25 19:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='teacher',
            name='subject',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Предмет'), # noqa
        ),
    ]
